<ion-content [fullscreen]="true">
  <div
  class="container"
  >
    <div
    class="header"
    ></div>

    <div
    class="search-container"
    [routerLink]="['/', 'tabs', 'list', 'find']"
    >
      <ion-input class="input-search" value=""></ion-input>
      <div class="button-search">
        <ion-button class="btn" color="secondary">
          <ion-icon name="search"></ion-icon>
        </ion-button>
      </div>
    </div>
  </div>
  <ion-grid class="ion-padding">
    <app-card-slider [kosts]="kosts" ></app-card-slider>
  </ion-grid>
</ion-content>
